# Maintainer: Keegan Milsten <rebornos@protonmail.com>

pkgname="rebornos-kde-customization"
_pkgname="rebornos-kde-customization"
pkgver=1.1
_pkgver=1.1
pkgrel=1
pkgdesc='Customizations for KDE Plasma to make it more sleek upon installation for RebornOS users.'
url='https://gitlab.com/reborn-os-team/reborn-updates-and-maintenance'
arch=('any')
license=('GPL3')
depends=('rebornos-cosmic-kde')
source=("./${_pkgname}.tar.gz")
install=schema.install

package() {
    cd "${srcdir}"

    install -d "${pkgdir}/tmp/.config"

    for i in $(ls); do
         cp -rf ${i} "${pkgdir}/tmp/.config/"
    done
}
md5sums=('f8b65ad33284135e55fb87a9a541de48')
md5sums=('f8b65ad33284135e55fb87a9a541de48')
md5sums=('f8b65ad33284135e55fb87a9a541de48')
md5sums=('f8b65ad33284135e55fb87a9a541de48')
